import 'package:domain/generated/json/base/json_field.dart';
import 'package:domain/generated/json/server_time.g.dart';
import 'dart:convert';
export 'package:domain/generated/json/server_time.g.dart';

@JsonSerializable()
class ServerTime {
	int? timestamps;

	ServerTime();

	factory ServerTime.fromJson(Map<String, dynamic> json) => $ServerTimeFromJson(json);

	Map<String, dynamic> toJson() => $ServerTimeToJson(this);

	@override
	String toString() {
		return jsonEncode(this);
	}
}